Cybozu

メールワイズ | 不具合情報公開サイト

不具合No:
No: 016-008482

製品
種別
サーバー環境の制限事項
機能
  • 99 その他
再現バージョン
  • 5.0.0
  • 5.0.1
  • 5.0.4
  • 5.0.5
  • 5.0.6
  • 5.1.0
  • 5.1.1
  • 5.1.2
  • 5.1.3
  • 5.1.4
  • 5.2.0
  • 5.2.1
  • 5.3.0
  • 5.3.2
  • 5.4.0
  • 5.4.1

登録:
2014年08月25日
更新:
2017年05月25日


現象詳細と回避/対応方法を掲載しています。

サーバーOSに Red Hat Enterprise Linux 7 x64、CentOS 7 x86_64を利用する場合の制限事項

詳細

Red Hat Enterprise Linux 7 x64、CentOS 7 x86_64で

サイボウズ製品を使用する場合は、次の制限事項があります。

  • サイボウズ製品のインストール前に
    Red Hat Enterprise Linux 7、CentOS 7 x86_64の32bit互換ライブラリである
    「libstdc++-4.8.2-16.el7.i686」を追加でインストールする必要がある。

    補足:
    • インストール方法は、製造元の情報をご確認ください。

    • 本記事に記載しているRPMパッケージのバージョンは、2014年8月25日時点の情報です。
対応方法

申し訳ありません。本現象は制限事項です。

関連記事
フィードバックをお寄せください
この情報は役に立ちましたか?
  •  
  •  
  •  
  •  
  •  
  •